2017-09-24 07:36 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000303Cheat Enginepublic2014-02-12 19:29
ReporterCsimbi 
Assigned ToDark Byte 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Summary0000303: Remember "Break and trace" condition settings
DescriptionI find myself typing up the exact same condition.
It'd be far easier if CE could remember the last setting (the radio button selection and the condition text entered) within the current session (i.e. no need to save it on CE exit).

Thank you for considering.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000651

Dark Byte (developer)

fixed in the svn
+Notes

-Issue History
Date Modified Username Field Change
2013-11-20 04:10 Csimbi New Issue
2014-02-12 19:29 Dark Byte Note Added: 0000651
2014-02-12 19:29 Dark Byte Status new => resolved
2014-02-12 19:29 Dark Byte Resolution open => fixed
2014-02-12 19:29 Dark Byte Assigned To => Dark Byte
+Issue History